@charset "UTF-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}

p {
    margin: 7px 0px 7px 0;
}

table .bordertable td {
    padding: 5px;
}

img {
	border:none;
}

a {
	text-decoration:none;
}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#B1D0E0;
}
body h1 {
	margin-top:10px;
	margin-bottom:30px;
	font-size:20px;
	font-weight:bold;
	letter-spacing:1px;
	font-family:Helvetica;
}
body h2 {
	font-size:18px;
	font-weight:bold;
	color:#0096E1;
	margin-bottom:3px;
}
li {
    list-style-position: inside;
}
.clearBoth {
	clear:both;
}
.clearLeft {
	clear:left;
}

#range00 {
	width:100%;
	margin-top:0px;
}

#range01 {
	width:1000px;
	padding-top:10px;
	padding-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
	
}

#range02 {
	width:980px;
	padding:0 10px 0 10px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

.garisa {
	color:#dadada;
	margin-top:10px;
	margin-bottom:10px;
}

#KecD {
	padding-left:5px;
	position:absolute;
	margin-top:-17px;
}

#KabD {
	padding-left:5px;
	position:absolute;
	margin-top:-17px;
}

#r02header {
	height:70px;
	padding:2px 10px 10px 10px;
	font-size:14px;
	color:#ffffff;
	background-color:#0096E1;
}

#r02header .hl {
	float:left;
	width:340px;
}

#r02header .hr {
	float:right;
}

#r02header .hr .garis {
	padding-top:10px;
}

#r02header .hr .logo {
	margin-top:10px;
	text-align:right;
	margin-left:10px;
}

#mainmenu {
	margin-top:10px;
	height:43px;
	color:#FFFFFF;
	background-color:#0096E1;
}

#mainmenu a {
	text-decoration:none;
	color:#FFFFFF;
}

#mainmenu a:hover {
	text-decoration:none;
	color:#FFFFFF;
}

#mainmenu .nuptk {
	background-color:#FF9900;
}

#mainmenu .mouver {
	color:#0096E1;
	background-color:#FF9900;
}

#mainmenu table {
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
	font-size:16px;
}

#mainmenu table td {
	height:43px;
}

#submenu {
	margin-top:1px;
	height:20px;
	color:#FFFFFF;
	background-color:#0096E1;
}

#submenu a {
	text-decoration:none;
	color:#FFFFFF;
}

#submenu a:hover {
	text-decoration:none;
	color:#FFFFFF;
}

#submenu .nuptk {
	background-color:#FF9900;
}

#submenu .mouver {
	color:#0096E1;
	background-color:#FF9900;
}

#submenu table {
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
	font-size:11px;
}

#submenu table td {
	height:20px;
}

#i728top {
	margin-top:10px;
	margin-bottom:5px;
	height:90px;
}

#i728top .kol-i {
	float:left;
}

#i728top .kol-own {
	float:right;
}

#toplink {
	font-size:12px;
	color:#0096E1;
	font-weight:bold;
}

#toplink a {
	color:#0096E1;
	text-decoration:none;
}

#toplink a:hover {
	color:#0096E1;
	text-decoration:underline;
}

#infodik {
	background-color:#ffffff;
	color:#444444;
	margin-top:10px;
}

#infodik h1 {
	margin-top:10px;
	margin-bottom:20px;
	font-size:20px;
	font-weight:bold;
	letter-spacing:1px;
	font-family:Helvetica;
}

#infodik p {
	line-height:160%;
	margin-bottom:10px;
	margin-top:10px;	
}

#infodik a {
	color:#0096E1;
	text-decoration:none;
	clear:both;
}

#infodik a:hover {
	color:#FF9900;
	text-decoration:underline;
}

.bagkiri {
	float:left;
	width:600px;
}

.opening {
	width:600px;
	height:240px;
	background-color:#0096E1;
	padding:10px 20px 0 40px;
	color:#FFFFFF;
}

.opening .n2 {
	margin-bottom:10px;
	line-height:150%;
}

.opening .n3 {
	line-height:150%;
	color:#FFFFFF;
}

.opening .n3 ul {
    list-style:none;
}

.opening .n3 li {
	background: transparent url(/css/item.png) no-repeat left center;
	padding:0 0 0 25px;
}

.opening .n3 .ki {
	float:left;
	width:450px;
}

.opening .n3 .ka {
	float:right;
}

.underopening {
	width:660px;
	float:left;
	padding-top:10px;
}

.opening2 {
	width:600px;
	height:180px;
	background-color:#0096E1;
	padding:10px 20px 0 40px;
	color:#FFFFFF;
}

.opening2 .n21 {
	margin-top:10px;
	margin-bottom:30px;
	font-size:20px;
	font-weight:bold;
	letter-spacing:1px;
	font-family:Helvetica;
}

.opening2 .n22 {
	margin-bottom:30px;
	line-height:150%;
}

/*INFODIK SUBCLASS*/
.kolkiri {
	float:left;
	width:160px;
}

.kolkiri ul {
	list-style-type:none;
}

.kolkiri li {
	padding-top:5px;
	border-bottom:1px solid #DDDDDD;
	padding-bottom:5px;
}

.kolkiri .i160x200 {
	margin-bottom:10px;
}

/*INFODIK SUBCLASS*/
.kolisi {
	width:480px;
	margin-left:180px;
}

.kolisi h1 {
	font-size:20px;
	margin-bottom:0px;
	margin-top:0px;
}

.kolisi .judulitem {
	font-size:16px;
	font-weight:bold;
	margin-bottom:0px;
	margin-top:0px;
}

.kolisi .headerpic {
	margin-bottom:10px;
}

.kolisi .unit15 {
	padding-top:10px;
	padding-bottom:10px;
	margin-bottom:10px;
	background-color:#0096E1;
}

.kolisi .iklan468 {
	text-align:center;
	height:60px;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #DDDDDD;
}

#hotinfo {
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
	margin-bottom:5px;
	border-top:1px solid #DDDDDD;
	border-bottom:1px solid #DDDDDD;
	font-weight:bold;
	color:#AA0000;
	background-color:#FFFF00;
}

#hotinfo a {
	text-decoration:underline;
	color:#AA0000;
}

#hotinfo a:hover {
	text-decoration:undeline;
	color:#666666;
}

.kolisi .iklan468bwh {
	text-align:center;
	height:60px;
	padding-top:10px;
	border-top:1px solid #DDDDDD;
}

#applist {
	width:480px;
}

#applist ul {
	list-style-type:none;	
}

#applist li {
	padding-bottom:5px;
}

#applist table td {
	padding:5px;
	padding-left:0px;
	vertical-align:top;
}

#applist .imgx {
	text-align:center;
}

#applist .appjudul {
	border-bottom:1px solid #BBBBBB;
	font-size:16px;
	font-weight:bold;
	margin-bottom:10px;
	padding-bottom:5px;
}

#applist .appjudul a {
	color:#666666;
	text-decoration:none;
}

#applist .appjudul a:hover {
	color:#BB0000;
	text-decoration:none;
}

#applist .akix {
	float:left;
	width:100px;
}

.tbdl {
	margin-top:10px;
}

#applist .akax {
	margin-left:115px;
	width:365px;
}

#applist .appbottom {
	width:480px;
	height:30px;
}

#applist .link a {
	color:#666666;
}

.tglupdate {
	margin-top:0px;
	font-size:10px;
}

.firstp {
	margin-bottom:15px;
	border-bottom:1px solid #DDDDDD;
}

.firstp p {
	text-align:justify;
}

.firstp ol {
	padding-left:0px;
	margin-left:20px;
	line-height:160%;
}

.firstp ul {
	padding-left:0px;
	margin-left:20px;
	line-height:160%;
}

.firstp li {
	padding-left:10px;
	margin-left:0px;
	list-style-position:outside;
}

.isipic {
	float:left;
	margin-right:5px;
	padding-top:5px;
}

.nextread {
	font-size:10px;
	font-style:italic;
}

.i336inart {
	text-align:center;
	padding-top:20px;
	padding-bottom:20px;
	height:280px;
}

.i468inart {
	padding-top:15px;
	height:60px;
}

.sumber {
	font-size:10px;
	font-style:italic;
	padding-top:10px;
	padding-bottom:10px;
}

#infodik .koliklan {
	float:right;
	width:300px;
}

#infodik .koliklan ul {
	list-style-type:none;
}

#infodik .koliklan li {
	padding-top:5px;
	border-bottom:1px solid #DDDDDD;
	padding-bottom:5px;
}

.selengkapnya {
	margin-top:5px;
	margin-bottom:10px;
	font-style:italic;
}

.h1dlptk {
	font-size:16px;
	font-weight:bold;
	padding-bottom:7px;
	border-bottom:2px solid #AA0000;	
}

.judultop {
	color:#FFFFFF;
	background-color:#FF9900;
	font-weight:bold;
	padding-bottom:5px;
	padding-top:5px;
	padding-left:5px;
	border-top:2px solid #AA0000;	
	border-bottom:2px solid #AA0000;	
}

.topinfo {
	padding-bottom:15px;
}

.topinfo a {
	color:#444444;
}

.topinfo a:hover {
	font-style:italic;
	color:#444444;
}

.iklan300 {
	padding-bottom:15px;
}

#b4footer {
	clear:both;
	margin-top:10px;
}

.kol1336 {
	float:left;
	width:336px;
}

.kol2topinfo {
	float:right;
	width:400px;
}

#ukg {
	background-color:#e9e9e9;
/*	background-color:#0096E1;*/
	padding:20px 0px 10px 40px;
	color:#2f2f2f;
	margin-top:20px;
}

#ukg .link {
	font-size:12px;
	color:#0096E1;
	font-weight:bold;
}

#ukg a {
	color:#0096E1;
	text-decoration:none;
}

#ukg a:hover {
	color:#0096E1;
	text-decoration:underline;
}

#ukg .ruangiklan {
	padding:0 0 0 0;
	margin-bottom:20px;
	margin-top:10px;
}

#ukg .nxx {
	margin-bottom:10px;
	line-height:150%;
	width:760px;
}

#ukg .judulartikelain {
	margin-top:30px;
	line-height:150%;
	font-weight:bold;
}

#ukg .artikelain {
	padding-left:20px;
	line-height:150%;
	margin-bottom:30px;
	width:250px;
}

#ukg .artikelain li {
	list-style-type:none;
    border-bottom:1px solid #aaaaaa;
}

#ukg .artikelain li a:hover {
	display:block;
	list-style-type:none;
    text-decoration:none;
    width:250px;
    background-color:#ffffff;
}

#ukg h1 {
	color:#4f4f4f;
}

#ruangiklan {
	height:90px;
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;
}

#ruangiklanb {
	height:95px;
	margin-top:20px;
	text-align:center;
	border-top:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
	padding-top:10px;
	padding-bottom:10px;
}

#ruangket {
	color:#ffffff;
	padding-top:20px;
	padding-bottom:20px;
	margin-top:20px;
	margin-bottom:20px;
	text-align:center;
	border:1px solid #666666;
	background-color:#FF9900;
	line-height:150%;
	font-weight:bold;
}

#ruangket1 {
	color:#ffffff;
	padding-top:20px;
	padding-bottom:20px;
	margin-bottom:20px;
	text-align:center;
	border:1px solid #666666;
	background-color:#FF9900;
	line-height:150%;
	font-weight:bold;
}

#ruangketdl {
	color:#ffffff;
	border:1px solid #666666;
	background-color:#FF9900;
	height:70px;
	margin-bottom:20px;
}

#ruangketdl .dwkiri {
	float:left;
	width:165px;
	padding-top:10px;
	margin-left:10px;
}

#ruangketdl .dwkanan {
	float:right;
	width:450px;
	text-align:left;
	padding-top:15px;
	line-height:150%;
	font-weight:bold;
}

#ruanglogin {
	font-size:11px;
	margin-top:20px;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	color:#ffffff;
	background-color:#0096E1;
}

#ruanglogin input {
	font-size:11px;
}

#ruanglogin a {
	color:#c0f100;
	text-decoration:none;
}

#ruanglogin a:hover {
	color:#c0f100;
	text-decoration:underline;
}

#formrequest {
	width:100%;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	margin-top:15px;
	padding-bottom:8px;
}

#formrequest .chane {
	color:#aa0000;
	font-size:20px;
}

#formrequest a {
	color:#aa0000;
	text-decoration:none;
}

#formrequest a:hover {
	color:#0096E1;
	text-decoration:none;
}

#formrequest2 {
	width:100%;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	margin-top:15px;
	padding-bottom:8px;
}

#formrequest2 .chane {
	color:#aa0000;
	font-size:20px;
}

#formrequest2 a {
	color:#aa0000;
	text-decoration:none;
}

#formrequest2 a:hover {
	color:#0096E1;
	text-decoration:none;
}

#formrequest3 {
	width:100%;
	font-size:14px;
	font-weight:bold;
	margin-top:15px;
	padding-bottom:8px;
}

#formrequest3 .chane {
	color:#998888;
	font-size:14px;
}

#formrequest3 .std {
	color:#999999;
	font-size:14px;
	font-weight:normal;
}

#formrequest3 a {
	color:#998888;
	text-decoration:none;
}

#formrequest3 a:hover {
	color:#994444; /*0096E1*/
	text-decoration:none;
}

#ruang1 {
	clear:both;
	margin-bottom:30px;
	margin-top:20px;
}

#ruang1 .topr {
	float:right;
	font-size:12px;
	width:500px;
	height:250px;
}

#ruang1 .topr ul {
	list-style-type:none;
}

#ruang1 .topr li {
	padding-top:7px;
	border-bottom:1px solid #DDDDDD;
	padding-bottom:7px;
}

#ruang1 .topr a {
	text-decoration:none;
	color:#000000;
}

#ruang1 .topr a:hover {
	text-decoration:underline;
	color:#000000;
}

#ruang1 .iklan {
	float:left;
	width:338px;
	border:1px solid #DDDDDD;
}

/*#ruang1 .topr .k1 {
	float:left;
	width:170px;
}

#ruang1 .topr .k2 {
	margin-left:180px;
	margin-right:180px;
	width:170px;
}

#ruang1 .topr .k3 {
	float:right;
	width:170px;
}
*/
.topisi {
	padding-bottom:10px;
}

.julor1 {
	font-size:18px;
	font-weight:bold;
	color:#0096E1;
	margin-bottom:3px;
}

.julor2 {
	font-size:18px;
	font-weight:bold;
	color:#0096E1;
	margin-bottom:10px;
	text-align:center;
}

.garisnomargin {
	color:#dadada;
	margin-bottom:10px;
}

#ruang2 {
	margin-bottom:20px;
	margin-top:20px;
	border:1px;
	font-size:12px;
}

#ruang2 a {
	color:#0096E1;
	text-decoration:underline;
}

#ruang2 a:hover {
	color:#000000;
	text-decoration:underline;
}

#ruang2 li {
	line-height:160%;
}

#ruang3 {
	margin-bottom:20px;
	margin-top:20px;
	border:1px;
	font-size:12px;
}

#ruang3 a {
	color:#0096E1;
	text-decoration:underline;
}

#ruang3 a:hover {
	color:#000000;
	text-decoration:underline;
}

#ruang3 li {
	line-height:160%;
}

.info {
	margin-bottom:10px;
	margin-top:4px;
	font-size:10px;
	color:#aaaaaa;
}

.info2 {
	margin-bottom:10px;
	margin-top:4px;
	font-size:12px;
	color:#777777;
}

.halaman {
	float:right;
	margin-bottom:10px;
	margin-top:10px;
	font-size:11px;
	color:#0096E1;
	font-weight:bold;
}

.carisekolah {
	float:left;
	margin-bottom:10px;
	margin-top:10px;
	font-size:11px;
}

.carisekolah input {
	font-size:11px;
}

.mouver2 {
/*	background-color:#C9EDFF;*/
	background-color:#FF9900;
	color:#ffffff;
	font-weight:bold;
	vertical-align:middle;
	height:35px;
}

.newinfo {
	color:#ffffff;
	background-color:#0096E1;
	text-align:center;
	font-weight:bold;
	font-size:18px;
	padding-top:10px;
	padding-bottom:10px;
	margin-bottom:15px;
}

.topbaris {
	color:#ffffff;
	background-color:#0096E1;
	vertical-align:middle;
	text-align:center;
	height:40px;
	font-weight:bold;
}

.barisputih {
	color:#dd0000;
	background-color:#ffffff;
	vertical-align:middle;
	height:20px;
	font-weight:bold;
}

.barisganjil {
	color:#000000;
	background-color:#eeeeee;
	vertical-align:middle;
	height:35px;
}

.barisganjilst {
	color:#C00000;
	background-color:#eeeeee;
	vertical-align:top;
	height:20px;
}

.barisiklan {
	color:#000000;
	vertical-align:middle;
	height:80px;
	background-color:#FFFFFF;
}

.barisiklan90 {
	color:#000000;
	background-color:#ffffff;
	vertical-align:middle;
	text-align:center;
	height:130px;
}

.barisgenap {
	color:#000000;
	background-color:#dddddd;
	vertical-align:middle;
	height:35px;
}

.barisgenapst {
	color:#C00000;
	background-color:#dddddd;
	vertical-align:top;
	height:20px;
	font-size:10px;
}

.barissalah {
	color:#ffffff;
	background-color:#dd0000;
	vertical-align:middle;
	height:35px;
}

.barisganjile {
	color:#cc0000;
	background-color:#eeeeee;
	vertical-align:middle;
	height:35px;
}

.barisgenape {
	color:#cc0000;
	background-color:#dddddd;
	vertical-align:middle;
	height:35px;
}

.bariskiri {
	padding-left:10px;
	padding-right:5px;
	text-align:left;
}

.bariskiri2 {
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	text-align:left;
	padding-right:5px;
}

.baristengah {
	text-align:center;
}

.bariskanan {
	padding-right:10px;
	text-align:right;
}

#ruang3 {
	margin-bottom:20px;
	margin-top:20px;
	font-size:12px;
}

#ruang3 a {
	color:#0096E1;
	text-decoration:none;
}

#ruang3 a:hover {
	color:#0096E1;
	text-decoration:underline;
}

#ruang3 .top1 {
	border:0px solid #eeeeee;
	height:25px;
}

#ruang3 .top1 .k12 {
	float:left;
	border:0px solid #eeeeee;
}

#ruang3 .top1 .k11 {
	float:right;
	border:0px solid #eeeeee;
}

#ruang3 .k2 {
	float:left;
	width:160px;
	border:1px solid #eeeeee;
}

#ruang3 .k1 {
	float:right;
	width:480px;
}

#ruang3 .k1 a {
	color:#0096E1;
	text-decoration:none;
}

#ruang3 .k1 a:hover {
	color:#0096E1;
	text-decoration:underline;
}

.topbaris3 {
	color:#ffffff;
	background-color:#0096E1;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	font-weight:bold;
}

.bottombaris3 {
	color:#ffffff;
	background-color:#ffffff;
	border-top:1px solid #dddddd;
	height:5px;
}

.barisganjil3 {
	color:#000000;
	background-color:#eeeeee;
	padding:5px;
}

.barisgenap3 {
	color:#000000;
	background-color:#dddddd;
	padding:5px;
}

.mouver23 {
	background-color:#FF9900;
	font-weight:bold;
	padding:5px;
}

.kabselect {
/*	border-bottom:1px solid #dddddd;*/
	padding: 3px 3px 3px 15px;
	display:block;
}

.kabselectover {
	background-color:#FF9900;
	border-bottom:1px solid #666666;
	border-top:1px solid #666666;
	padding: 3px 3px 3px 15px;
	display:block;
}

#ruang3 a {
	color:#000000;
	text-decoration:none;
}

#ruang3 a:hover {
	color:#000000;
	text-decoration:underline;
}

#ruang4 {
	float:right;
	font-size:12px;
	width:200px;
}

#ruang4 ul {
	list-style-type:none;
}

#ruang4 li {
	float:left;
	line-height:200%;
}

#ruang4 li a {
	text-decoration:none;
	color:#000000;
}

#ruang4 li a:hover {
	text-decoration:underline;
	color:#000000;
}

#software {
	width:100%;
}

#software .kiri {
	float:left;
	width:230px;
}

.ruangkx {
	margin-bottom:10px;
}

#software .kanan {
	float:right;
	width:600px;
}

#software .kanan table td {
	padding-top:5px;
	padding-bottom:5px;
	border-top:1px solid #dddddd;
}

#deskripsi {
	clear:both;
}

#deskripsi .iklan {
	clear:both;
	padding-top:10px;
	padding-bottom:10px;
}

#deskripsi .head {
	padding-bottom:20px;
}

#deskripsi .kirid1 {
	float:left;
	width:550px;
	line-height:150%;
}

#deskripsi .kanand1 {
	float:right;
	width:300px;
}

#disini a {
	color:#555555;
	text-decoration:none;
}

#disini a:hover {
	color:#555555;
	text-decoration:underline;
}


#download {
	width:100%;
	border-top:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
	padding-top:5px;
	padding-bottom:5px;
	margin-top:5px;
	
}

#download ul {
	list-style:none;
}

#download li {
	display:inline;
	padding:0 0 0 50px;
}

#download a {
	color:#0058BB;
	text-decoration:none;
	font-weight:bold;
}

#download a:hover {
	color:#0058BB;
	text-decoration:underline;
	font-weight:bold;
}

#download .kiri {
	float:left;
	width:340px;
}

#download img {
	vertical-align:middle;
}

.ruangket {
	margin-bottom:10px;
	text-align:justify;
	line-height:140%;
}

.ruangky {
	margin-bottom:10px;
	border:1px solid #dddddd;
}

#download .kanan {
	float:right;
	width:500px;
	line-height:140%;
}

.lokasi {
/*	background-color:#F1F3F7;*/
	margin-top:10px;
	margin-bottom:10px;
	padding-top:5px;
	padding-bottom:10px;
	padding-left:15px;
	padding-right:20px;
	line-height:200%;
	border:1px solid #E1E3E7;
}

#ruangiklan468 {
	height:65px;
	margin-top:10px;
	text-align:center;
}

#ruangiklan468x {
	height:60px;
	margin-top:5px;
	text-align:center;
}

#ruangiklan468l {
	height:60px;
	margin-top:5px;
}

#dyndown {
	color:#10238A;
}

#dyndown a {
	color:#0096E1;
	text-decoration:none;
}

#dyndown a:hover {
	color:#0096E1;
	text-decoration:underline;
}

#dyndown h2 {
	color:#10238A;
	margin-top:10px;
	font-size:16px;
	font-weight:bold;
}

#sekilasinfo {
	clear:both;
	margin-top:5px;
	margin-bottom:5px;
	font-size:11px;
	color:#aaaaaa;
}

#closing {
	margin-top:10px;
	height:20px;
	text-align:center;
	font-size:11px;
	color:#AAAAAA;
}
